/*
 Theme Name:     Illinois for Bernie Theme
 Theme URI:      https://www.illinois4bernie.org;
 Description:    Theme for Illinois for Bernie site
 Author:         Jackrabbit
 Author URI:     https://www.jackrabbitrocks.com
 Template:       twentyseventeen
 Version:        0.0.1
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
.mc4wp-form-fields {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-row-gap: 15px;
    justify-items:center;
    margin-top: 20px;
}

.home .entry-content h2:not(.who-header){
    margin-top: 20px;
    padding-top: 20px;
}

.home .entry-content .messages h2{
    margin-top: 0;
    padding-top: 0;
}

.home header.entry-header:nth-child(1){
	display: none;
}

.mc-field-group {
    width:90%;
}

.mc-field-group input{
    padding:.2em
}

.mc-field-group li{
    list-style:none;
}

.mc-field-group.input-group label{
    display:inline;
}

.sgpb-main-html-content-wrapper{
	text-align: left;
}

div.crm-container a.button.cancel{
    border:none;
    background-color:#ff0000;
    color:white;
}

/* Team plugin styling */
.tmm .tmm_4_columns .tmm_member {
    border-top:none !important;
}

.tmm div.tmm_member {
    border:none;
}

body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a,
body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	text-shadow: 2px 2px 1px #ff0000;
}

.tmm div.tmm_member{
	margin-top: 0;
}

.home .tmm_illinois-for-bernie{
	margin-top: 100px;
}

.home .who-header{
	text-align: center;
	display: block;
}

.who-header{
	display: none;
}

.entry-content a,
.entry-summary a,
.comment-content a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: none;
	box-shadow: none;
}

a{
	border-bottom:1px dotted gray;
	font-weight: bold;
}

nav a{
	border-bottom: none;
}

.ss-required-asterisk {
    color:red;
}

.ss-q-title {
    display: flex;
}

.ss-form-question:nth-child(12) .ss-q-title, .ss-form-question:nth-child(15) .ss-q-title{
    display:block;
}

.ss-form-question.errorbox-good {
    margin:20px 0;
}

.resource-grid {
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.resource-grid div{
    display:flex;
    flex-direction:column;
}

.resource-grid div a{
	border-bottom: none;
}
.resource-grid div a:hover{
	-webkit-box-shadow: none;
	box-shadow: none;
}

.events-gridview #primary.content-area{
	width: 100%;
}

article.page .tribe-list-widget{
	display:grid;
	grid-template-columns: repeat(3,1fr);
	justify-items:left;
}

article.page .tribe-list-widget  li{
	border:none;
}

.soc-med.social-navigation {
    width:auto;
    float:none;
}

/* CIVI STYLES */
#crm-profile-block {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-row-gap: 15px;
    justify-items: left;
}

#crm-profile-block .messages.help {
    grid-column:1/4;
}

div#editrow-custom_9 {
    display:none;
}

div.crm-container .crm-section .label{
    float: none;
    width: auto;
    text-align: left;
}

div.crm-container .crm-section .content {
    margin-left: 0;
}

/* Page and form-level 'help' */
div.crm-container .help,
div.crm-container #help {
  background-color: #ddfdff;
  border: 1px solid #d73044;
  color: #3E3E3E;
  font-size: 13px;
  margin: 0 0 8px;
  padding: 10px;
}

div.crm-container a.button,
div.crm-container a.button:link,
div.crm-container a.button:visited,
div.crm-container input.crm-form-submit,
div.crm-container .ui-dialog-buttonset .ui-button,
div.crm-container input[type=button],
div.crm-container .crm-button {
  text-shadow: none;
  background: #ddfdff;
  background-image:none;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  margin: 0 6px 0 0;
  padding: 10px 20px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #ff0000;
}

div.crm-container span.crm-button {
  display: block;
  float: left !important;
  overflow: hidden;
  padding: 10px 20px;
}

div.crm-container .crm-button.crm-i-button input[type="button"],
div.crm-container .crm-button.crm-i-button input.crm-form-submit {
  padding: 0;
}

i.crm-i {
  display:none;
}

span.crm-button.crm-button-type-next.crm-button_qf_Edit_next.crm-i-button {
  line-height:1.35;
}

.home .crm-public-footer{
	display: none;
}

.home .crm-title{
	display: none;
}

@media screen and (min-width: 48em){
	.panel-content .wrap{
		padding-top:2em;
	}
}

@media screen and (min-width: 30em){
	.panel-content .wrap{
		padding-top:1.75em;
	}
	.home .tmm_illinois-for-bernie{
		margin-top: 60px;
	}
}

@media (min-width: 48em){
	body.page-two-column:not(.archive) #primary .entry-content{
		width:100%;
	}
}